{
  "timestamp": "2025-10-06T15:43:06.732884",
  "client_ip": "127.0.0.1",
  "headers": {
    "host": "localhost:8080",
    "content-type": "application/json",
    "user-agent": "insomnia/2023.5.8",
    "accept": "*/*",
    "content-length": "7081"
  },
  "data": {
    "data": {
      "formName": "Contact us",
      "submissions": [
        {
          "label": "Angebot auswählen",
          "value": "Zimmer: Doppelzimmer"
        },
        {
          "label": "Anreisedatum",
          "value": "2025-10-21"
        },
        {
          "label": "Abreisedatum",
          "value": "2025-12-28"
        },
        {
          "label": "Anzahl Erwachsene",
          "value": "4"
        },
        {
          "label": "Anzahl Kinder",
          "value": "0"
        },
        {
          "label": "Anrede",
          "value": "Herr"
        },
        {
          "label": "Vorname",
          "value": "Jonas"
        },
        {
          "label": "Nachname",
          "value": "Linter"
        },
        {
          "label": "Email",
          "value": "jonas@vaius.ai"
        },
        {
          "label": "Phone",
          "value": "+39 392 007 6982"
        },
        {
          "label": "Message",
          "value": "Hallo nachricht in der Kommentarsection"
        },
        {
          "label": "Einwilligung Marketing",
          "value": "Angekreuzt"
        },
        {
          "label": "utm_Source",
          "value": ""
        },
        {
          "label": "utm_Medium",
          "value": ""
        },
        {
          "label": "utm_Campaign",
          "value": ""
        },
        {
          "label": "utm_Term",
          "value": ""
        },
        {
          "label": "utm_Content",
          "value": ""
        },
        {
          "label": "utm_term_id",
          "value": ""
        },
        {
          "label": "utm_content_id",
          "value": ""
        },
        {
          "label": "gad_source",
          "value": "5"
        },
        {
          "label": "gad_campaignid",
          "value": "23065043477"
        },
        {
          "label": "gbraid",
          "value": ""
        },
        {
          "label": "gclid",
          "value": "EAIaIQobChMI-d7Bn_-OkAMVuZJQBh09uD0vEAAYASAAEgKR8_D_BwE"
        },
        {
          "label": "fbclid",
          "value": ""
        },
        {
          "label": "hotelid",
          "value": "12345"
        },
        {
          "label": "hotelname",
          "value": "Bemelmans Post"
        }
      ],
      "field:date_picker_7e65": "2025-10-28",
      "field:number_7cf5": "2",
      "field:utm_source": "",
      "submissionTime": "2025-10-06T07:05:34.001Z",
      "field:gad_source": "5",
      "field:form_field_5a7b": "Angekreuzt",
      "field:gad_campaignid": "23065043477",
      "field:utm_medium": "",
      "field:utm_term_id": "",
      "context": {
        "metaSiteId": "1dea821c-8168-4736-96e4-4b92e8b364cf",
        "activationId": "fd8e9c90-0335-4fd2-976d-985f065f3f80"
      },
      "field:email_5139": "jonas@vaius.ai",
      "field:phone_4c77": "+39 392 007 6982",
      "_context": {
        "activation": {
          "id": "fd8e9c90-0335-4fd2-976d-985f065f3f80"
        },
        "configuration": {
          "id": "a976f18c-fa86-495d-be1e-676df188eeae"
        },
        "app": {
          "id": "225dd912-7dea-4738-8688-4b8c6955ffc2"
        },
        "action": {
          "id": "152db4d7-5263-40c4-be2b-1c81476318b7"
        },
        "trigger": {
          "key": "wix_form_app-form_submitted"
        }
      },
      "field:gclid": "EAIaIQobChMI-d7Bn_-OkAMVuZJQBh09uD0vEAAYASAAEgKR8_D_BwE",
      "formFieldMask": [
        "field:",
        "field:",
        "field:angebot_auswaehlen",
        "field:date_picker_a7c8",
        "field:date_picker_7e65",
        "field:",
        "field:number_7cf5",
        "field:anzahl_kinder",
        "field:alter_kind_3",
        "field:alter_kind_25",
        "field:alter_kind_4",
        "field:alter_kind_5",
        "field:alter_kind_6",
        "field:alter_kind_7",
        "field:alter_kind_8",
        "field:alter_kind_9",
        "field:alter_kind_10",
        "field:alter_kind_11",
        "field:",
        "field:anrede",
        "field:first_name_abae",
        "field:last_name_d97c",
        "field:email_5139",
        "field:phone_4c77",
        "field:long_answer_3524",
        "field:form_field_5a7b",
        "field:",
        "field:utm_source",
        "field:utm_medium",
        "field:utm_campaign",
        "field:utm_term",
        "field:utm_content",
        "field:utm_term_id",
        "field:utm_content_id",
        "field:gad_source",
        "field:gad_campaignid",
        "field:gbraid",
        "field:gclid",
        "field:fbclid",
        "field:hotelid",
        "field:hotelname",
        "field:",
        "metaSiteId"
      ],
      "contact": {
        "name": {
          "first": "Jonas",
          "last": "Linter"
        },
        "email": "jonas@vaius.ai",
        "locale": "de-de",
        "phones": [
          {
            "tag": "UNTAGGED",
            "formattedPhone": "+39 392 007 6982",
            "id": "530a3bf4-6dbe-4611-8963-a50df805785d",
            "countryCode": "DE",
            "e164Phone": "+493920076982",
            "primary": true,
            "phone": "392 0076982"
          }
        ],
        "contactId": "66659da8-4035-47fe-a66b-6ce461ad290f",
        "emails": [
          {
            "id": "e1d2168e-ca3c-4844-8f93-f2e1b0ae70e3",
            "tag": "UNTAGGED",
            "email": "koepper-ed@t-online.de",
            "primary": true
          }
        ],
        "updatedDate": "2025-10-06T07:05:35.675Z",
        "phone": "+491758555456",
        "createdDate": "2025-10-06T07:05:35.675Z"
      },
      "submissionId": "666247dc-9d5a-4eb7-87a7-677bf64645ad",
      "field:anzahl_kinder": "0",
      "field:first_name_abae": "Ernst-Dieter",
      "field:utm_content_id": "",
      "field:utm_campaign": "",
      "field:utm_term": "",
      "contactId": "66659da8-4035-47fe-a66b-6ce461ad290f",
      "field:date_picker_a7c8": "2025-12-21",
      "field:hotelname": "Testhotel",
      "field:angebot_auswaehlen": "Zimmer: Doppelzimmer",
      "field:utm_content": "",
      "field:last_name_d97c": "Linter",
      "field:hotelid": "135",
      "submissionsLink": "https://manage.wix.app/forms/submissions/1dea821c-8168-4736-96e4-4b92e8b364cf/e084006b-ae83-4e4d-b2f5-074118cdb3b1?d=https%3A%2F%2Fmanage.wix.com%2Fdashboard%2F1dea821c-8168-4736-96e4-4b92e8b364cf%2Fwix-forms%2Fform%2Fe084006b-ae83-4e4d-b2f5-074118cdb3b1%2Fsubmissions&s=true",
      "field:gbraid": "",
      "field:fbclid": "",
      "submissionPdf": {
        "fileName": "86d247dc-9d5a-4eb7-87a7-677bf64645ad.pdf",
        "downloadUrl": "https://manage.wix.com/_api/form-submission-service/v4/submissions/86d247dc-9d5a-4eb7-87a7-677bf64645ad/download?accessToken=JWS.eyJraWQiOiJWLVNuLWhwZSIsImFsZyI6IkhTMjU2In0.eyJkYXRhIjoie1wibWV0YVNpdGVJZFwiOlwiMWRlYTgyMWMtODE2OC00NzM2LTk2ZTQtNGI5MmU4YjM2NGNmXCJ9IiwiaWF0IjoxNzU5NzM0MzM1LCJleHAiOjE3NTk3MzQ5MzV9.9koy-O_ptm0dRspjh01Yefkt2rCHiUlRCFtE_S3auYw"
      },
      "field:anrede": "Herr",
      "field:long_answer_3524": "Kommentarsektion vermutlich",
      "formId": "e084006b-ae83-4e4d-b2f5-074118cdb3b1"
    }
  },
  "origin_header": null,
  "all_headers": {
    "host": "localhost:8080",
    "content-type": "application/json",
    "user-agent": "insomnia/2023.5.8",
    "accept": "*/*",
    "content-length": "7081"
  }
}